ПО для обеспечения ЭДО на клиентском рабочем месте Участника СЭД

Поддержка неквалифицированных сертификатов на основе российского криптографического ГОСТ

 

Браузерный плагин

 

Текущие СКЗИ (в эксплуатации до 01.01.2022)

Внимание!

Программное обеспечение СКЗИ "Валидата CSP" версия 5.0 и ПК "Справочник сертификатов" версия 5.0 работает на ЭВМ, совместимых с IBM типа PC AT (процессор типа Pentium и выше) под управлением 32-х и 64-х разрядных версий операционных систем на платформе x86 или x64:

  • Windows Vista SP1 или выше (начиная с версии Home Premium);
  • Windows Server 2008 SP1 или выше;
  • Windows 7 (начиная с версии Home Premium);
  • Windows Server 2008 R2;
  • Windows 8 / 8.1 (за исключением Windows RT);
  • Windows Server 2012 / 2012 R2;
  • Windows 10.

 

Новые СКЗИ

Внимание!

СКЗИ "Валидата CSP" версия 6 и СКЗИ "Валидата Клиент" версия 4 функционируют на ЭВМ с x86 и x64 архитектурами, а также на виртуальных машинах, находящихся под управлением гипервизоров Microsoft Hyper-V и VMware ESXi версий 6.0/6.5/6.7 из состава VMware vSphere, в следующих ОС Windows:

  • Windows 7 (x86 и x64) с пакетом обновлений 1 (SP1) и выше;
  • Windows Server 2008 R2 (x64) с пакетом обновлений 1 (SP1) и выше;
  • Windows 8.1 (x86 и x64);
  • Windows Server 2012 R2 (x64);
  • Windows 10 (x86 и x64);
  • Windows Server 2016 (x64);
  • Windows Server 2019 (x64).

 

УфШ и ЦЭД

Уважаемые посетители сайта, чтобы отправить свое предложение или задать вопрос, используйте форму обратной связи.

Мы ценим Ваше мнение и обязательно рассмотрим Ваши вопросы и в случаях, когда это возможно, подтвердим получение Письма и предоставим письменный ответ.

В случае наличия обоснованных и существенных претензий, Биржа совместно с Экспертными Советами примет меры по разработке и реализации соответствующих изменений.